[package] ucmb uses an incompatible spi_gpio_platform_data with kernels before 2...
authorFlorian Fainelli <florian@openwrt.org>
Tue, 28 Apr 2009 10:48:45 +0000 (10:48 +0000)
committerFlorian Fainelli <florian@openwrt.org>
Tue, 28 Apr 2009 10:48:45 +0000 (10:48 +0000)
SVN-Revision: 15466

utils/ucmb/Makefile

index 9828c69..6cd61bd 100644 (file)
@@ -15,7 +15,7 @@ include $(INCLUDE_DIR)/package.mk
 
 define KernelPackage/ucmb
   SUBMENU:=Other modules
-  DEPENDS:=@LINUX_2_6 +kmod-spi-gpio +kmod-crc16
+  DEPENDS:=@LINUX_2_6_28||LINUX_2_6_29 +kmod-spi-gpio +kmod-crc16
   KCONFIG:=CONFIG_SPI=y \
           CONFIG_SPI_MASTER=y
   TITLE:=Microcontroller Message Bus